Debian Bug report logs - #655057
RFP: transcriberag -- TranscriberAG is designed for assisting the manual annotation of speech signals.

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: shirish शिरीष <shirishag75@gmail.com>

Date: Sun, 8 Jan 2012 06:24:01 UTC

Severity: wishlist

Merged with 655060

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#655057; Package wnppseverity: wishlist. (Sun, 08 Jan 2012 06:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to shirish शिरीष <shirishag75@gmail.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Sun, 08 Jan 2012 06:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: shirish शिरीष <shirishag75@gmail.com>
To: debian-bts <submit@bugs.debian.org>
Subject: RFP: transcriberag -- TranscriberAG is designed for assisting the manual annotation of speech signals.
Date: Sun, 8 Jan 2012 11:51:51 +0530
Package: wnppSeverity: wishlist
* Package name    : transcriberag  Version         : 2.0.0-b1
Upstream Author : Bastien Busson <busson@users.sourceforge.net>* URL
          : http://transag.sourceforge.net/* License         : gplv3
Programming Lang: (C, C++, C#, Perl, Python, etc.)  Description     :
TranscriberAG is designed for assisting the manual annotation of
speech signals.
TranscriberAG is designed for assisting the manual annotation of
speech signals. It provides a user-friendly GUI for segmenting long
duration speech recordings, transcribing them, labeling speech turns,
topic changes and acoustic conditions.--
          Regards,
          Shirish Agarwal  शिरीष अग्रवाल
  My quotes in this email licensed under CC 3.0
http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17




Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#655057; Package wnppseverity: wishlist. (Mon, 09 Jan 2012 10:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gergely Nagy <algernon@balabit.hu>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. (Mon, 09 Jan 2012 10:06:05 GMT) Full text and rfc822 format available.

Message #10 received at 655057@bugs.debian.org (full text, mbox):

From: Gergely Nagy <algernon@balabit.hu>
To: shirish शिरीष <shirishag75@gmail.com>
Cc: 655057@bugs.debian.org, "Debian BTS \(control\)" <control@bugs.debian.org>
Subject: Re: Bug#655057: RFP: transcriberag -- TranscriberAG is designed for assisting the manual annotation of speech signals.
Date: Mon, 09 Jan 2012 11:04:30 +0100
reassign 655057 wnpp
reassign 655060 wnpp
merge 655057 655060
severity 655057 wishlist
thanks

shirish शिरीष <shirishag75@gmail.com> writes:

> Package: wnppSeverity: wishlist
> * Package name    : transcriberag  Version         : 2.0.0-b1
> Upstream Author : Bastien Busson <busson@users.sourceforge.net>* URL
>           : http://transag.sourceforge.net/* License         : gplv3
> Programming Lang: (C, C++, C#, Perl, Python, etc.)  Description     :
> TranscriberAG is designed for assisting the manual annotation of
> speech signals.
> TranscriberAG is designed for assisting the manual annotation of
> speech signals. It provides a user-friendly GUI for segmenting long
> duration speech recordings, transcribing them, labeling speech turns,
> topic changes and acoustic conditions.--
>           Regards,
>           Shirish Agarwal  शिरीष अग्रवाल
>   My quotes in this email licensed under CC 3.0
> http://creativecommons.org/licenses/by-nc/3.0/
> http://flossexperiences.wordpress.com
> 065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17

This is gibberish. Please use normal line breaks, so that:

 1) The BTS recognises the pseudo-headers
 2) The mail is actually readable.

I have reassigned the RFP to the appropriate package, and merged the two
RFPs. In the future, please try to send mails the BTS can handle.

-- 
|8]





Bug reassigned from package 'wnppseverity: wishlist' to 'wnpp'. Request was from Gergely Nagy <algernon@balabit.hu> to control@bugs.debian.org. (Mon, 09 Jan 2012 10:06:29 GMT) Full text and rfc822 format available.

Merged 655057 655060. Request was from Gergely Nagy <algernon@balabit.hu> to control@bugs.debian.org. (Mon, 09 Jan 2012 10:06:31 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Gergely Nagy <algernon@balabit.hu> to control@bugs.debian.org. (Mon, 09 Jan 2012 10:06:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:58:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.